@charset "UTF-8";
*{
    margin: 0;
    padding: 0;
}

ul{
    width: 480px;
    margin: auto;
    margin-top: 10px;

    padding: 10px 5px;
    border-radius: 20px;
    background: aqua;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;

}
ul li:(:last-of-type){
    margin-bottom: 10px;
}

a {
    display: block;
    padding: 15px 0;
    border: solid 3px transparent;
    border-top-color: yellow;
    border-left-color: yellow; 
    border-right-color: yellowgreen;
    border-bottom-color: yellowgreen;
    text-decoration: none;
    color: darkslategray;
}

a:hover{
    background: rgba(184,134,11,0.9);
    border-top-color: yellowgreen;
    border-left-color: yellowgreen;
    border-right-color: yellow;
    border-bottom-color: yellow;
    color: white;
}

p{
    text-align: center;
  }
h1{
    text-align: center;
  }
h2{
    text-align: center;
  }
  main section div {
    display: flex;
    justify-content: space-between;
}
#head{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 45vh;
    background-color: rgba(42, 230, 5, 0.692);
}
#head p:last-of-type{
    display: none;
}

@media screen and (min-width:521px){
#head{
    width: 100%;
    height: 40vh;
    background-color: rgba(246, 250, 2, 0.623);
}
#head p:last-of-type{
display: block;
}
#head p:first-of-type{
    display: none;
}
}
